Bug 66420 - host, dig and nslookup does not work
host, dig and nslookup does not work
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-10 04:22 EDT by Andreas Preller
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-16 09:15:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Preller 2002-06-10 04:22:51 EDT
Description of Problem:
host, dig and nslookup returns an error in  libdns.so.5

Version-Release number of selected component (if applicable):
Name        : bind-utils                   Relocations: (not relocateable)
Version     : 9.2.1                             Vendor: Red Hat, Inc.
Release     : 0.7x                          Build Date: Die 04 Jun 2002 13:59:01 CEST
Install date: Mon 10 Jun 2002 10:07:41 CEST      Build Host: stripples.devel.redhat.com
Group       : Applications/System           Source RPM: bind-9.2.1-0.7x.src.rpm
Size        : 1519288                          License: BSD-like
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.isc.org/products/BIND/
Summary     : Utilities for querying DNS name servers.


How Reproducible:

[root@wwwserver usr]# host 192.168.0.201
host: relocation error: /usr/lib/libdns.so.5: undefined symbol: ENGINE_new


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bernhard Rosenkraenzer 2002-06-10 08:07:02 EDT
They are working here. 
ENGINE_new is part of openssl. 
By any chance, did you install a custom version of openssl?
Comment 2 Karsten Hopp 2002-07-16 09:15:05 EDT
do you have any news on this or can this report be closed ?
Comment 3 Karsten Hopp 2002-07-22 10:19:47 EDT
Please reopen if this problem still exists and you're not using a custom 
openssl

Note You need to log in before you can comment on or make changes to this bug.